washerDryer(1)

NAME
washerDryer - monitors status of your washer and dryer

SYNOPSIS
washerDryer [-hv] [-c filename] [-W int] [-D int] [-w command] [-d command]

DESCRIPTION
Keeps track of the clothes in your washing machine and dryer. Once you throw a load in the washer or dryer, click on the appropriate icon to count down the time (washer is on the left, dryer on the right). The application will let you know when your load is done by either beeping or executing a command that you specify. Configurations are set in the rc file (see FILES), and can be changed with command line options, or on the fly with the Configure window. The Configure window can be activated by clicking on the main part of the app.

OPTIONS
washerDryer accepts the following command line options:

-c  Use specified config file. Default is ~/.wdryerrc

-W  Set time for washer, in minutes.

-D  Set time for dryer, in minutes.

-w  Set washer command. This command will be executed when your washer load is done, instead of the default system bell.

-d  Set dryer command. This command will be executed when your dryer load is done, instead of the default system bell.

-h  Prints a help screen on the command line

-v  Prints the version number on the command line

FILES
~/.wdryerrc: Configuration file. Contains numerous program settings, all of which can also be changed on the fly.

SEE ALSO
wmaker(1), X(1)

AUTHOR
Mike Foley <m1foley@ucsd.edu>, 21-Sep-01.